What is your SwiftKey bug?

error al descargar el paquete de idioma

Cada vez que quiero descargar un idioma me aparece el siguiente mensaje error al descargar el paquete de idioma y si lo llega a descargar a los pocos segundos me dice que no es posible guardar un modelo dinámico de idioma posteriormente el idioma que descargue se elimina y lo tengo que volver a descargar y se repite el problema una y otra vez los entendería si la aplicación fuese gratuita pero esta es de pago por ello deberían brindar un servicio de calidad estoy completamente decepcionado arreglenlo Galaxy s Advance
Gt- I9070 con andorid 4.1.2 jelly bean

1 vote
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Anonymous shared this idea  ·   ·  Admin →

    4 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...
      • Anonymous commented  · 

        a mi eso de borrar esa carpeta me ha servido, gracias

      • JIMMY ZAMBRANO VILLARREAL commented  · 

        intenta borrando android/data/com.touchtype.swiftkey, reinicia el tlf e intenta de nuevo, haz una copia de seguridad si te da cosa así a pelo.

      • Douglas Rivera commented  · 

        Tengo el mismo problema me dice: no es posible guardar el paquete de idioma en el almacenamiento. Galaxy s4 mini Gt-i9190 recien hecho un factory reset con Android 4.2.2 y swiftkey 5.0.5.95 la ultima a la fecha. Tambien he intentado con versiones anteriores. En otro equipo Glaalaxy mas viejo me han funcionado todas las versiones.

      Feedback and Knowledge Base